<div class="ui one column stackable grid">
  <div class="column">
    <div class="ui text left aligned dividing header">
      <h1>
        <a href="<%= common_dashboards_path %>"><i class="arrow alternate circle left icon"></i></a>
        Examenes en linea
      </h1>
    </div>
  </div>
</div>



